MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::StateSend Class Reference

StateSend is a concrete specialization of MsgStateSend that does the send part of point to point communication in a MessageGrp. More...

`#include <mstate.h>`

Inheritance diagram for sc::StateSend:

List of all members.

## Public Member Functions

| StateSend (const Ref< MessageGrp > &)
| Create a StateSend given a MessageGrp.
void | target (int)
| Specify the target node.
void | flush ()
| Flush the buffer.

## Detailed Description

StateSend is a concrete specialization of MsgStateSend that does the send part of point to point communication in a MessageGrp.

The documentation for this class was generated from the following file:

- mstate.h